<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>ec.kruger.cursos.gitflow</groupId>
  <artifactId>gitflow-root</artifactId>
  <version>0.0.1-SNAPSHOT</version>
</project>